.zahlavi
{
  background-color:#AE8753;
  color:yellow;
  font-family:book antiqua, Arial Unicode MS;
  font-size:95%;
  vertical-align: top;
 text-align: center;
}

.radek
{
  background-color:#DEB887;
  font-family:book antiqua, Arial Unicode MS;
  font-size:80%;
  color:#631F00;
  font-weight:normal;
}

.radekodkaz
{
  background-color:#DEB887;
  color:#855C3F;
  font-family:book antiqua, Arial Unicode MS;
  font-size:95%;
  text-align: left;
  font-weight:bold;
}

.oznam
{
font-family: Verdana, Arial Unicode MS;
font-size:95%;
color:navy;
font-weight:bold;
text-align:center;
}

.popis
{
font-family:Arial, Arial Unicode MS;
font-size: 14px;
font-weight:bold;
color:#4B0820;
text-align:justify;
line-height:1.3;

}

.puvnazev
{
font-family: book antiqua;
font-size: 24px;
font-weight:bold;
color:#8B0000;
background-color:#DEB887;
}

.nazev
{
font-family: book antiqua;
font-size: 24px;
font-weight:bold;
color:#8B0000;
background-color:#FFEBCD;
}

.col1
{
font-family:Verdana, Arial Unicode MS;
font-size: 14px;
font-weight:bold;
color:#4B0820;
background-color:#DEB887;
}

.col2
{
font-family:Verdana, Arial Unicode MS;
font-size: 14px;
font-weight:bold;
color:#4B0820;
background-color:#FFEBCD;
}

.odkud
{
  background-color:#BDB76B;
  font-family:Verdana, Arial Unicode MS;
  font-size:54%;
  color:darkblue;
  font-weight:normal;
}

.idstat
{
  background-color:#DAA520;
  color:darkblue;
  font-family:Verdana, Arial Unicode MS;
  font-size:80%;
  text-align: left;
  font-weight:bold;
}

.radekstat
{
  background-color:#BDB76B;
  font-family:Verdana, Arial Unicode MS;
  font-size:80%;
  color:darkblue;
  font-weight:normal;
}

.zahlavistat
{
  background-color:#DEB887;
  color:darkblue;
  font-family:Verdana, Arial Unicode MS;
  font-size:90%;
  vertical-align: top;
 text-align: center;
}


a:hover {color:red}
a:link {color:#631F00}
a:visited {color:red}
